
\section{Citations \& References}

Here is a reference to another section \ref{listings_example}.

\todo{This is an example todo.}

% the citation references an entry in the bibliography.bib file
Here is a citation of Cardellis paper \cite{cardelli1987basic}.